#rank {
    z-index : 2;
    width:100vw;
    height:100vh;
    text-align: center;
    background: #011328ce;
    position: absolute;
}

#rank caption {
    width:100vw;
    height:20vh;
    padding:30px;
    font-size: 100px;
    color:#7FFFEB;
    caption-side: top;
    text-align : center;
    margin-bottom : 20px;
}

#rank th {
    color:white;
    width:25%;
    font-size: 35px;
    padding-bottom : 10px;
}

.eachRank {
    border:3px solid #7FFFEB;
}

.eachRank td {
    color:white;
    width:25%;
    font-size: 25px;
    margin:3px 0;
}

.current-player-rank {
    color : #7FFFEB !important;
}